<div class="flex flex-col flex-1 px-3 mt-6">
    <nav class="flex-1">
        <!-- <a href="#" title="" class="flex items-center px-4 py-2.5 text-sm font-normal transition-all duration-200">
            <svg class="flex-shrink-0 w-5 h-5 mr-4 text-white" xmlns="http://www.w3.org/2000/svg" class="w-6 h-6" fill="none" viewBox="0 0 24 24" stroke="currentColor" stroke-width="2">
                <path stroke-linecap="round" stroke-linejoin="round" d="M3 12l2-2m0 0l7-7 7 7M5 10v10a1 1 0 001 1h3m10-11l2 2m-2-2v10a1 1 0 01-1 1h-3m-6 0a1 1 0 001-1v-4a1 1 0 011-1h2a1 1 0 011 1v4a1 1 0 001 1m-6 0h6" />
            </svg>
            <span>Dashboard</span>
        </a> -->

        <a routerLinkActive="list-item-active" routerLink="/" class="flex items-center py-2.5 text-base font-normal hover:text-blue-600">
            <!-- <fa-icon [icon]="fapizza" class="text-gray-400 text-xl font-light mr-2"></fa-icon> -->
            <img class="h-6 w-6" src="/assets/pizza (1).png" alt="">
            <span class="ml-3">Order History</span>
        </a>

        <a routerLinkActive="list-item-active" routerLink="/posts" class="flex items-center py-2.5 text-base font-normal hover:text-blue-600">
            <img class="h-6 w-6" src="/assets/menu.png" alt="">
            <span class="ml-3">Menu</span>
        </a>

        <a href="#" class="flex items-center py-2.5 text-base font-normal hover:text-blue-600">
            <img class="h-6 w-6" src="/assets/home.png" alt="">
            <span class="ml-3">Home</span>
        </a>

        <a href="#" class="flex items-center py-2.5 text-base font-normal hover:text-blue-600">
            <img class="h-6 w-6" src="/assets/tag.png" alt="">
            <span class="ml-3">Offers and Deals</span>
        </a>
    </nav>
</div>
